/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#content{
	padding-top:0px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select{
	background-color: var(--base-3);
	border-radius:5px;
}

.card-label{
	position:absolute;
	top: 15px;
	right: 0px;
}

.flex-container {
  display: flex; /* Aktiviere Flexbox */
  justify-content: space-between; /* Sorgt für Abstand zwischen den Elementen */
}

.flex-container > div {
  flex: 1; /* Sorgt dafür, dass alle Kinder flexibel sind */
}
